## eog-pixbuf-util eog-pixbuf-util |

## Synopsis

    GSList *            eog_pixbuf_get_savable_formats      (void);
    GdkPixbufFormat *   eog_pixbuf_get_format_by_suffix     (const char *suffix);
    GdkPixbufFormat *   eog_pixbuf_get_format               (GFile *file);
    char *              eog_pixbuf_get_common_suffix        (GdkPixbufFormat *format);

## Description

## Details

### eog_pixbuf_get_savable_formats ()

    GSList *            eog_pixbuf_get_savable_formats      (void);

### eog_pixbuf_get_format_by_suffix ()

    GdkPixbufFormat *   eog_pixbuf_get_format_by_suffix     (const char *suffix);

### eog_pixbuf_get_format ()

    GdkPixbufFormat *   eog_pixbuf_get_format               (GFile *file);

### eog_pixbuf_get_common_suffix ()

    char *              eog_pixbuf_get_common_suffix        (GdkPixbufFormat *format);